 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/pexels-alejandro-barrn-96715.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 384px;
}

.u-section-1 .u-text-1 {
  margin: auto 98px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 258px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 46px;
}.u-section-3 .u-sheet-1 {
  min-height: 378px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-align: start;
  margin: 0 570px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  text-align: left;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none none solid;
  margin: 30px auto 54px 0;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 585px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-align: start;
  margin: 0 570px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-2 {
  text-align: left;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  text-align: left;
  margin: 3px 10px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 473px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 513px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-5 .u-image-1 {
  min-height: 473px;
  background-image: url("images/pexels-pixabay-247763.jpg");
  background-position: 0% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  text-align: left;
  margin: 0 0 0 15px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  text-align: start;
  margin: 15px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-5 .u-image-1 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 283px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 322px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 14px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-6 .u-container-layout-1 {
  padding: 23px 0 17px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  line-height: 39.6px;
  text-transform: none;
  font-weight: 400;
  text-align: left;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  text-align: left;
  margin: 21px 15px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 307px;
  background-image: url("images/corn.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-6 .u-image-1 {
    min-height: 291px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 183px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 569px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 23px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 473px;
  background-image: url("images/roadahead.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  text-align: left;
  margin: 0 48px 0 13px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  text-align: start;
  margin: 38px 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 390px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-7 .u-image-1 {
    min-height: 299px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-7 .u-image-1 {
    min-height: 417px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 263px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 583px;
}

.u-section-8 .u-text-1 {
  text-align: start;
  font-weight: 700;
  margin: 63px auto 0 0;
}

.u-section-8 .u-image-1 {
  height: 378px;
  margin-bottom: 60px;
  margin-top: 20px;
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 199px;
}

.u-section-9 .u-text-1 {
  text-align: left;
  margin: 16px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 0;
}.u-section-10 .u-sheet-1 {
  min-height: 352px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 312px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  height: 288px;
  object-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 312px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  text-align: left;
  margin: 0 0 0 11px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  text-align: start;
  margin: 25px 0 0 11px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 257px;
    background-position: 0% 50%;
  }

  .u-section-10 .u-image-1 {
    height: 238px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-10 .u-image-1 {
    height: 182px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-10 .u-image-1 {
    height: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 113px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-10 .u-image-1 {
    height: 207px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 834px;
}

.u-section-11 .u-text-1 {
  text-align: left;
  margin: 79px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 0 60px;
}.u-section-12 .u-sheet-1 {
  min-height: 161px;
}

.u-section-12 .u-text-1 {
  text-align: start;
  font-weight: 700;
  margin: 101px auto 8px 0;
}.u-section-13 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-13 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1140px;
  margin: 60px 0 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
  min-height: 1086px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-1 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-image-2 {
  width: 255px;
  height: 308px;
  object-position: 0% 0%;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-2 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-4 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-2 {
  margin: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 30px;
}

.u-section-13 .u-image-3 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-3 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-6 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-3 {
  margin: 0;
}

.u-section-13 .u-container-layout-7 {
  padding: 30px;
}

.u-section-13 .u-image-4 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-4 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-8 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-4 {
  margin: 0;
}

.u-section-13 .u-container-layout-9 {
  padding: 30px;
}

.u-section-13 .u-image-5 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-5 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-10 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-5 {
  margin: 0;
}

.u-section-13 .u-container-layout-11 {
  padding: 30px;
}

.u-section-13 .u-image-6 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-group-6 {
  width: 255px;
  min-height: 308px;
  margin: -308px 0 0 auto;
}

.u-section-13 .u-container-layout-12 {
  padding: 0 0 20px 25px;
}

.u-section-13 .u-text-6 {
  margin: 0;
}

.u-section-13 .u-text-7 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 895px;
  }

  .u-section-13 .u-image-1 {
    width: 205px;
  }

  .u-section-13 .u-group-1 {
    width: 217px;
  }

  .u-section-13 .u-image-2 {
    width: 205px;
  }

  .u-section-13 .u-group-2 {
    width: 217px;
  }

  .u-section-13 .u-image-3 {
    width: 205px;
  }

  .u-section-13 .u-group-3 {
    width: 217px;
  }

  .u-section-13 .u-image-4 {
    width: 205px;
  }

  .u-section-13 .u-group-4 {
    width: 217px;
  }

  .u-section-13 .u-image-5 {
    width: 205px;
  }

  .u-section-13 .u-group-5 {
    width: 217px;
  }

  .u-section-13 .u-image-6 {
    width: 205px;
  }

  .u-section-13 .u-group-6 {
    width: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-image-1 {
    width: 316px;
  }

  .u-section-13 .u-group-1 {
    width: 346px;
  }

  .u-section-13 .u-image-2 {
    width: 316px;
  }

  .u-section-13 .u-group-2 {
    width: 346px;
  }

  .u-section-13 .u-image-3 {
    width: 316px;
  }

  .u-section-13 .u-group-3 {
    width: 346px;
  }

  .u-section-13 .u-image-4 {
    width: 316px;
  }

  .u-section-13 .u-group-4 {
    width: 346px;
  }

  .u-section-13 .u-image-5 {
    width: 316px;
  }

  .u-section-13 .u-group-5 {
    width: 346px;
  }

  .u-section-13 .u-image-6 {
    width: 316px;
  }

  .u-section-13 .u-group-6 {
    width: 346px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    width: 234px;
  }

  .u-section-13 .u-group-1 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-2 {
    width: 234px;
  }

  .u-section-13 .u-group-2 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 30px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-3 {
    width: 234px;
  }

  .u-section-13 .u-group-3 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 30px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-4 {
    width: 234px;
  }

  .u-section-13 .u-group-4 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 30px;
  }

  .u-section-13 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-5 {
    width: 234px;
  }

  .u-section-13 .u-group-5 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-10 {
    padding-left: 30px;
  }

  .u-section-13 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-6 {
    width: 234px;
  }

  .u-section-13 .u-group-6 {
    width: 286px;
  }

  .u-section-13 .u-container-layout-12 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-1 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-2 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-3 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-4 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-13 .u-container-layout-9 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-5 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-10 {
    padding-left: 0;
    padding-bottom: 7px;
  }

  .u-section-13 .u-container-layout-11 {
    padding-top: 20px;
  }

  .u-section-13 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-group-6 {
    min-height: 177px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-12 {
    padding-left: 0;
    padding-bottom: 7px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 300px;
}

.u-section-14 .u-text-1 {
  text-align: left;
  margin: 79px 0 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 0 58px;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-15 .u-sheet-1 {
  min-height: 161px;
}

.u-section-15 .u-text-1 {
  text-align: start;
  font-weight: 700;
  margin: 101px auto 8px 0;
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 185px;
}

.u-section-16 .u-text-1 {
  text-align: left;
  margin: 16px 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 48px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}
